#!/bin/bash
#This script will run anything popping up in the current directory, using the Cielo 
#software. 

#Get paths correctly setup
source ~/.bash_profile

#Ok, we are being launched by the cron job. We are going through all the files, detecting which 
#ones have a .kill attached to them.  source the kill file.

numberoffiles=`ls *.kill 2> /dev/null | wc -l`

if [[ $numberoffiles != 0 ]]
then
	for i  in *.kill
	do
		name=`echo $i | sed 's/.kill//'`
		source $name.kill
	done
fi
